---
apiVersion: v1
kind: Secret
metadata:
  name: {{ .Release.Name }}-resif2eidastats
type: Opaque
stringData:
  {{- range $key, $val := .Values.resif2eidastats.secrets }}
  {{ $key }}: "{{ $val }}"
  {{- end }}
